Hi,

I have upgraded our 5.1 SP8 eDir 8.7.3 development servers without error.
While running the "Prepare a Server for Upgrade" part of "Deployment
Manager" on our production servers I received the below message on two of
the servers.

"Driver Check: The following drivers cannot be upgraded or are not
currently loaded.

LOAD DELLSEP.CDM

A driver is not available for the following hardware.
No driver was found that supports the following ADAPTER: PRODID:
PCI.9005.00C5.1028.00C5.01 BUS: PCI CLASS: STORAGE HINNAME:
PCI.EMBEDDED_SCSI_A HINNUMBER: 10012 SUBCLASS: SCSI"

The only difference between the two "Deployment Manager" warnings on
either server is the "HINNUMBER" which is "HINNUMBER : 10010" on the
second server.

DELLSEP.CDM is loaded but I am not using "Array Manager" so I think this
should not matter

Server hardware:

DELL 2500 with RAID 5 / TAPE DRIVE / CD_ROM
DELL 4400 with RAID 5 / TAPE DRIVE / CD_ROM

What drivers do I need to update if any?

Thanks,
G.